#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-version
version:              1.0.1
visibility:           public
id:                   hslua-module-version-1.0.1-6JFJoqWyKv7KwlPC7LdAiO
key:                  hslua-module-version-1.0.1-6JFJoqWyKv7KwlPC7LdAiO
license:              MIT
copyright:            © 2019-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with version specifiers.
description:          Wrapper for the Data.Version.Version Haskell type.
category:             Foreign
abi:                  c2b4c08ddf0dba207d0f02d64c7f3db5
exposed:              True
exposed-modules:      HsLua.Module.Version
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-version-1.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-version-1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-version
hs-libraries:         HShslua-module-version-1.0.1-6JFJoqWyKv7KwlPC7LdAiO
depends:
    base-4.15.1.0 filepath-1.4.2.1
    hslua-core-2.1.0-3FRz0n2z0ob6x88v7baw1R
    hslua-marshalling-2.1.0-2zNQAwLI8YxHgfMiPmX9JY
    hslua-packaging-2.1.0-1cqYIOHDnkn43zYLy8Mcjt text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-version/html/hslua-module-version.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-version/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

